"IDS_APPLE_EVENTS_USAGE_MACOS" = "Ceci est nécessaire pour afficher la boîte de dialogue Force Quit.";
"IDS_CAMERA_USAGE_MACOS" = "Cela vous permet d’utiliser votre caméra lors de sessions de contrôle et de réunions à distance.";
"IDS_CRASHLOGREPORT_MESSAGEBOX_TITLE" = "Rapport d'erreur TeamViewer";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_ALLOW_CRASH_REPORTS" = "Allow Crash Reports";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_DONTSEND" = "Don't Send";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_TEXT" = "TeamViewer previously had a problem.\n\nYou can help us diagnose and fix the problem by sending the crash report. The report does not contain personally identifying information.";
"IDS_MICROPHONE_USAGE_MACOS" = "Cela vous permet de communiquer avec les autres lors de sessions de contrôle et de réunions à distance.";
